<script setup lang="ts">
import { DrawerHeader as ShadcnDrawerHeader } from '@/components/core/drawer';
import type { UiDrawerHeaderProps } from './types';

defineOptions({
  name: 'UiDrawerHeader',
});

const props = defineProps<UiDrawerHeaderProps>();
</script>

<template>
  <ShadcnDrawerHeader v-bind="props">
    <slot />
  </ShadcnDrawerHeader>
</template>
